easymp3gain (0.5.1-0mx25) mx; urgency=medium

  * Revival of easymp3gain-qt for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 28 Nov 2025 04:00:42 +0000

easymp3gain (0.5.0+svn135-6) unstable; urgency=medium

  * Add missing build dependencies on pkg-config and libgtk2.0-dev
    - Thanks to Hideki Yamane for the patch! (Closes: #791517)
  * Bump standards version (no change needed)

 -- Matthias Klumpp <mak@debian.org>  Tue, 14 Jul 2015 20:28:58 +0200

easymp3gain (0.5.0+svn135-5) unstable; urgency=medium

  * NOTE: This upload is done due to user-request who like
    easyMp3Gain. However, the software is dead upstream, and
    mp3gain is removed from Debian.
    So if nobody takes over maintenance upstream, this package will
    be removed from Debian soon.
  * Make vorbisgain the default CLI tool
  * Depend on lcl-utils, drop lazarus dependency (Closes: #741812)

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Jul 2014 15:46:34 +0200

easymp3gain (0.5.0+svn135-4) unstable; urgency=low

  * Create a fake-HOME dir for lazbuild to use
    - This is a bug in lazbuild, it should not require a HOME-dir
      to build software.

 -- Matthias Klumpp <mak@debian.org>  Fri, 19 Jul 2013 18:56:52 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog easymp3gain-qt`.
